<div class="work-card js-work-card">

  <img src="{{work.img}}" alt="">
  <div class="work-card__overlay js-work-card-overlay">
    <h4 class="title is-3 is-white work-card__title">
      {{ work.title }}
    </h4>
    <span class="text is-3 is-white work-card__description">
      {{ work.description }}
    </span>
    <div class="work-card__awards js-work-card-awards">
      {{#each work.awards }}

      <div class="text is-4 is-white work-card__award js-work-card-award">
        {{ this.position }}

        <div class="award-overlay js-award-overlay">
          <span class="text is-4 is-white award-overlay__title">
            {{ this.title }}
          </span>
          <span class="text is-3 is-white award-overlay__description">
            {{ this.description }}
          </span>
        </div>

      </div>

      {{/each}}
    </div>
    <div class="work-card__footer">
      <a href="javascript:void(0)"
         class="text is-2 is-white is-semi-bold work-card__footer-item">Процесс</a>
      <a href="javascript:void(0)"
         class="text is-2 is-white is-semi-bold work-card__footer-item">App Store</a>
      <a href="javascript:void(0)"
         class="text is-2 is-white is-semi-bold work-card__footer-item">Google Play</a>
    </div>
  </div>

</div>
